Category:Broken OXPs

From Elite Wiki

The OXPs in this category are marked as broken. This means that they do not work with the current version of Oolite.